/* Content styles */
.contentStyle {	
	color: #6E6E6E;
	font: 10px Verdana, Arial, sans-serif;
	text-align:left;
	
}
.contentStyle table {
	color: #6E6E6E;
	font: 10px Verdana, Arial, sans-serif;
}

.contentStyle table tr td {
font: 11px Verdana, Geneva, sans-serif !important;
	color:#000!important;
	height:30px;
}


.contentStyle em {
	font-style:italic;
}
.contentStyle strong, .contentStyle b {
	font-weight:bold;
}
.contentStyle a {
color: #FF0000;
	text-decoration: none;
}
.contentStyle a:hover {
	color: #FF0000;
	text-decoration:underline;
}
.contentStyle h1{
	font: bold 15px  Verdana, Arial, Helvetica, sans-serif;
	color: #5F5F5F;
	margin: 0 0 12px 0;
}
.contentStyle h2{
	font: bold 11px  Arial, Helvetica, sans-serif;
	margin: 0px 0px 7px 0px;
	padding: 0px;
}
.contentStyle h3{
	font: bold 18px Verdana, Geneva, sans-serif;
	color: #ff0000;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}
.contentStyle h4{
	font: bold 10px Arial, Helvetica, sans-serif;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}
.contentStyle h5{
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #5F5F5F;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	text-transform:uppercase;
}
.contentStyle h6{
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #5F5F5F;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}
	
.contentStyle p{
	margin: 0 0 12px 0;
	font: 12px Verdana, Geneva, sans-serif;
	color:#000;
	text-align:left;
}

.contentStyle ul,.contentStyle ol{
	margin: 0 0 13px 40px;
}
.contentStyle hr{
	height:1px;
	color:#ebebeb;
}

/* Links */
a.red_link {
	color: red;
	text-decoration: none;
}

a.red_link:hover {
	color: red;
	text-decoration: underline;
}

.hand {
	cursor: pointer;
}

/* Scrolls */
.whiteScrolBlock {
	scrollbar-3dlight-color: #EBEBEB;   
    scrollbar-arrow-color: #7F7F7F; 
    scrollbar-base-color: #EBEBEB; 
    scrollbar-darkshadow-color: #EBEBEB;
    scrollbar-face-color: #ffffff;
    scrollbar-highlight-color: #BEBEBE; 
    scrollbar-shadow-color: #BEBEBE;   
    scrollbar-track-color: #FFFFFF;
}

/* Aligns */
.bl-left { float: left; }
.bl-right {	float: right; }
.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
.top { vertical-align: top; }
.middle { vertical-align: middle; }
.bottom { vertical-align: bottom; }

/* Colors */
.red { color: red; }
/* Spacing */
.nowrap { white-space: nowrap; }

/* Background */

/* Forms */
.contentStyle input{	
   font-size:10px;
	height: 19px;
	border: solid 1px #bebebe;
	vertical-align: middle;
	background-color: #FFFFFF;
	color: #6E6E6E;	
}

.contentStyle textarea{
 font-size:10px;
	color: #6E6E6E;
	border: solid 1px #bebebe;
	vertical-align: middle;
	background-color: #FFFFFF;
	overflow: auto;
	overflow-x: hidden;
	scrollbar-base-color: #ffffff;
  	scrollbar-darkshadow-color: #ffffff;
	scrollbar-shadow-color: #bebebe;
	scrollbar-track-color: #ffffff;
	scrollbar-highlight-color: #bebebe;
	scrollbar-arrow-color: #bebebe;
	scrollbar-face-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;	
}
.contentStyle select
{
	color: #6E6E6E;
	border: solid 1px #bebebe;
	vertical-align: middle;
	background-color: #FFFFFF;
}

.contentStyle  input.form_radio {
     cursor: hand;
    border: 0px solid white;
}

.contentStyle input.form_checkbox{
   border: none;
	cursor: hand;
	background-color: #ffffff;
}

.contentStyle input.text{
	width: 250px;
	border: 1px solid #b4b4b4; 
}

.contentStyle .submit,
.contentStyle input.submit,
.contentStyle .form_submit {
	
	background-color: #dfdfdf;
	background:#dfdfdf url(/site/core/images/btn_bg.gif) 0 0 repeat-x;	
	height: 21px;
	border: solid 1px #bebebe;
	cursor: pointer;
	cursor: hand;
	font-weight: bold;
}

.contentStyle .submit_disable, 
.contentStyle input.submit_disable {
	background:#dfdfdf url(/site/core/images/btn_bg.gif) 0 0 repeat-x;
	height: 21px;
	border: 3px  double #bebebe; 
	cursor: pointer;
	cursor: hand;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	margin:0;
	padding:0 5px 3px 5px;
}
/******** contentStyleFooter ********/
body.contentStyleFooter{}
.contentStyleFooter{}
.contentStyleFooter p{}
.contentStyleFooter a{}
.contentStyleFooter a:hover{}

